#--------------------------------------------------------------
# General
#--------------------------------------------------------------
environment = "plicon"
cluster     = "dev"
subdomain   = "dev.hcl"
domain      = "plicon.nl"

#--------------------------------------------------------------
# RANCHER
#--------------------------------------------------------------